@font-face {
  font-family: "iconfont"; /* Project id 5112272 */
  src: url('//at.alicdn.com/t/c/font_5112272_izikrpgjesk.woff2?t=1768928048199') format('woff2'),
       url('//at.alicdn.com/t/c/font_5112272_izikrpgjesk.woff?t=1768928048199') format('woff'),
       url('//at.alicdn.com/t/c/font_5112272_izikrpgjesk.ttf?t=1768928048199') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Kinan-mokuai:before {
  content: "\e633";
}

.Kinan-zuzhijiagoujiekou:before {
  content: "\e89a";
}

.Kinan-chuanshu:before {
  content: "\e60d";
}

.Kinan-jiagetongdaoxian:before {
  content: "\e604";
}

.Kinan-pingmu:before {
  content: "\e90b";
}

.Kinan-icon-test:before {
  content: "\e657";
}

.Kinan-duankou3:before {
  content: "\e60e";
}

.Kinan-fenbianshuai:before {
  content: "\e671";
}

.Kinan-xiugailianjiefangshiweibendiwenjian:before {
  content: "\eb57";
}

.Kinan-taobao:before {
  content: "\e600";
}

.Kinan-dakaixinxi:before {
  content: "\e601";
}

.Kinan-weixin:before {
  content: "\e602";
}

.Kinan-jingdong:before {
  content: "\e812";
}

.Kinan-dianhua:before {
  content: "\e609";
}

.Kinan-duoyuyan:before {
  content: "\e654";
}

.Kinan-shouye:before {
  content: "\e63c";
}

.Kinan-dian:before {
  content: "\ec1e";
}

.Kinan-chuanzhenji:before {
  content: "\e60a";
}

